This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 176961 - [RHEL4] If your resolution is smaller than Evo expects, you can't see the buttons for the first run wizard
[RHEL4] If your resolution is smaller than Evo expects, you can't see the but...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: evolution (Show other bugs)
4.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-04 13:49 EST by Suzanne Hillman
Modified: 2008-02-03 11:32 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-03 11:32:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 262546 None None None Never

  None (edit)
Description Suzanne Hillman 2006-01-04 13:49:14 EST
Description of problem:
If you have a low resolution for some reason, the first run wizard's window will
be too large for your screen, and you will not be able to see the buttons. There
should be automatic resizing with scroll bars if needed.

Version-Release number of selected component (if applicable):
evolution-2.0.2-25

How reproducible:
Always.

Steps to Reproduce:
1. Start Evo on a machine with a low resolution (800x600, I think)
  
Actual results:
First run wizard is too big for the screen.

Expected results:
Should fit in the screen using scroll bars and resizing.

Additional info:
I doubt this is a regression.
Comment 1 Dave Malcolm 2006-01-04 13:52:20 EST
Not a regression
Comment 2 Matthew Barnes 2008-02-03 11:32:14 EST
Evolution 2.0.2 is only being updated for security issues.  Closing as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.